﻿/* 
    
The purpose of this stylesheet is to add custom styling to the SSRPM wizard. If you want to activate an selector you have te end the comment above by typing */ 

/* 
    
    /* Sections:

    1. Typography
    2. Logo
    3. Color
    4. Background

*/


/* 1. Typography
---------------------------------------
*/

.form-control-bold{
    font-weight:bold;
}

/* 2. Logo
---------------------------------------
*/

/* Add your logo. Make sure the height of the logo you load is 35px */
.logo {
  height: 120px !important;
	width:94px !important;
    background-image:url(/content/images/UlsterLogo.png);
	background-repeat: no-repeat;
	margin:auto;
	margin-bottom: 10px;
}

/* Change the thumbnail logo in the wizard title bar. Make sure the image width and height are 100px */
.wizard-title {
    background-image:url();
}

/*
    3. Color
---------------------------------------
*/

/* This will change the text color in the formheader */
.formheader {
    color: !important
}

/* Change the color of the progress bar */
.progress-bar {
    background-color:#000;
}

/* change the border color of the progressbar steps */
.progressbar-step {
    border-color: #000;
	color: #000;
}

/* change the filling color of the progressbar steps */
.progressbar-step-filled {
    background-color:#ed1c24;
	color: #000
}

/* change the filling color of the curent progressbar steps */
.progressbar-step-current{
    background-color:#ed1c24;
}

/* change the text color of the icon text on the start page */
.icon {
    color:;
}

/* change the background color of the pop out wizard */
.body-wizard {
    background-color:;
}

/* change the border color and text color of the back and forward buttons */
.btn-submit {
    border-color:;
    /*text*/color:;
}

/* change the hover color of the back and forward buttons */
.btn-submit:hover {
    background-color:;
}

/* change the color of the label text */
label {
    color:;
}

/* change the color of the links on the home page when not using the wizard overlay*/
.ssrpm-label {
    color:;
}
/* 4. Background
---------------------------------------
*/

/* This is the default background image. If you want to show custom images then override the default background images within the Images folder with an high-res image of your choosing */
.body-image {
    background: url(images/Background01.jpg) no-repeat center fixed;
    background-size: cover;
}



.SSRPM-icon:before {
    color: #ed1c24 !important;
}

.enroll-icon:before {
    color: #ed1c24 !important;
}

.reset-icon:before {
    color: #ed1c24 !important;
}

.change-icon:before {
    color: #ed1c24 !important;
}	
	
.enroll-icon:before {
    color: #ed1c24 !important;
}

.user-icon:before {
    color: #ed1c24 !important;
}

.forgotusername-icon:before {
    color: #ed1c24 !important;
}

label {
	color: #000
}

h3, h1 {
  color: #000000 !important;
}
.formheader {
    color: #000;
	
}

.ssrpmbody {
	
    border-color: rgb(0, 0, 0) !important;
	border: 1px solid;
    box-shadow: rgb(29, 29, 82) 0px 0px 0px 0px !important;
    border-radius: 0px !important;
	
}
.password-rule-label {
	
	color: #000;
	
}

.btn-submit {
	border-color: #000;
}

.btn-submit:hover {
    background-color: #000;
    color: #ffffff;
    border-color: #000;
}

input[type=submit]:focus {
    outline-style: dotted;
    outline-width: thin;
    background-color: #000;
    color: #fff;
    border-color: #000000;
}

.btn-faq {
	
	   border: medium solid RGB(0,0,0);
}

.btn-faq:hover {
	 background-color: #000;
    color: #ffffff;
    border-color: #000;
}

.fa-envelope:before {
	color: #000 !important;
}
.btn-glyph-faq {
	color: orange !important;
}